Python - Instalando pycrypto

   
Vista:

Instalando pycrypto

Publicado por Daniel (1 intervención) el 05/12/2013 17:50:57
Hola a todos,

Estoy iniciándome en python y estoy teniendo problemas al instalar algunas librerías. En este caso, al instalar pycrypto-2.0.1 o sendkeys para python 2.4 y me esta apareciendo un error de Visual Studio.

error: Python was built with version 7.1 of Visual Studio, and extensions need t
o be built with the same version of the compiler, but it isn't installed.

Si alguién me puede echar un cable.

Muchas gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve

Instalando pycrypto

Publicado por xve (1237 intervenciones) el 06/12/2013 14:23:42
Hola Daniel, lo que te esta diciendo, es que necesitas la versión 7.1 del visual studio, ya que por lo visto, necesitas compilar con la misma versión con que fue compilado el Python que tienes instalado actualmente.

Yo no utilizo Python en Windows, por lo que no te puedo aconsejar mucho, pero te recomendaría actualizar a la versión 2.7 de Python, alguna vez que lo he instalado en Windows, no recuerdo que me haya solicitado el Visual Studio.

Espero que te sirva.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar